#
# iosv image definition
# generated 2022-10-14
# part of VIRL^2
#

id: iosv-159-3-m6
label: IOSv 15.9(3) M6
description: IOSv 15.9(3) M6
node_definition_id: iosv
disk_image: vios-adventerprisek9-m.spa.159-3.m6.qcow2
read_only: true
schema_version: "0.0.1"
